How to install the Java artifact io.logicdrop.sparks.sparks-openapi-models with Maven

By Where Is My Java Artifact

Java
Maven
pom.xml
io.logicdrop.sparks
sparks-openapi-models

Add the following lines to your pom.xml within the <project> element. Refer to the documentation to find the latest version available.

<dependencies>
	<dependency>
		<groupId>io.logicdrop.sparks</groupId>
		<artifactId>sparks-openapi-models</artifactId>
		<version>4.8.0</version>
	</dependency>
/dependencies>